[PHP]
expose_php = Off
#We must set some function as in-active
disable_functions = apache_setenv,dl,exec,highlight_file,chgrp,chown,openlog,passthru,passthru,pcntl_exec,pcntl_fork,pcntl_signal,pfsockopen,popen,posix_getpwuid,posix_kill,posix_mkfifo,posix_mknod,proc_open,proc_nice,shell_exec,show_source,socket_create_listen,system
memory_limit = 512M
